body {
    font-family: sans-serif;
    line-height: 1.5;
    background-color: white; 
}

h1 {
    text-align: center;
    font-weight: normal;
    font-size: 2.3em;
}

h2 {
    font-size: 1.4em;
}

h3#date {
    font-size: 1em;
    font-weight: normal;
    text-align: center;
    margin: -15px 0 25px 0;
}

h3 {
    font-size: 1em;
    font-weight: bold;
}

code {
    background-color: #f7f7f7;
    padding: 2px;
    border-radius: 5px;
}

pre {
    font-family: monospace;
    background-color: #f7f7f7;
    border-radius: 5px;
    border: 1px solid lightgray;
    padding: 10px;
    display: block;
    overflow: auto;
    font-size: 0.85em;
}

a {
    text-decoration: none;
    color: #0066cc;
}

a:hover {
    opacity: 0.7;
}
#header a {
    text-decoration: underline;
    color: white; 
    text-underline-position: under;
}
#header a:hover {
    opacity: 1;
}

ul {
    padding-left: 1.5em;
}

ul li {
    margin: 0.7em 0 0.7em 0;
}

@media all and (min-width: 0px) and (max-width: 760px) {
    .page-width {
        margin: 0px 10px;
    }
}

@media all and (min-width: 761px) {
    .page-width {
        width: 750px;
        margin: 0px auto;
    }
}

#container {
    padding: 20px 0x;
}

#header {
    width: 100%;
    padding: 15px 0px;
    background-color: indianred;
    color: white;
}

p img {
    width: 100%;
}
